const int forceSensor = A0;
int sensorValue = 0;
const int LEDr = 3;
const int LEDg = 5;
const int LEDb = 6;
const int buzzer = 10;

void setup() {
  Serial.begin(9600);
  pinMode(LEDr, OUTPUT);
  pinMode(LEDg, OUTPUT);
  pinMode(LEDb, OUTPUT);
  pinMode(buzzer, OUTPUT);
}

void loop() {
  sensorValue = analogRead(forceSensor); // read the analog in value

  // print the results to the serial monitor:
  Serial.print("sensor = ");
  Serial.println(sensorValue);

  if (sensorValue < 1023) {  
    digitalWrite(LEDr, LOW);
    digitalWrite(LEDg, LOW);
    digitalWrite(LEDb, HIGH);
    tone(buzzer, 500);
    delay(100);
    digitalWrite(LEDr, HIGH);
    digitalWrite(LEDg, LOW);
    digitalWrite(LEDb, LOW);
    tone(buzzer, 1000);
    delay(100);
  }
  else {
    digitalWrite(LEDr, LOW);
    digitalWrite(LEDg, LOW);
    digitalWrite(LEDb, HIGH);
    tone(buzzer, 500);
    delay(1700);
    digitalWrite(LEDr, HIGH);
    digitalWrite(LEDg, LOW);
    digitalWrite(LEDb, LOW);
    tone(buzzer, 1000);
    delay(1700);
  }
  
}
